Page MenuHomePhabricator

Decomission/reclaim nembus/neptunium
Closed, ResolvedPublic

Description

nembus and neptunium have been replaced by seaborgium and serpens. They can now be decomissioned or reclaimed to spares. These were our old ldap systems until the week of 2015-12-14.

Each system will have to have all the following steps:

nembus:

neptunium:

Event Timeline

MoritzMuehlenhoff raised the priority of this task from to Needs Triage.
MoritzMuehlenhoff updated the task description. (Show Details)
MoritzMuehlenhoff added a project: Operations.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptDec 21 2015, 2:38 PM
RobH claimed this task.Dec 21 2015, 5:33 PM
RobH added a project: hardware-requests.

So to confirm no data from these needs to be retained?

The reclaim process includes wiping disks, so just checking.

We've exported the original LDAP data (which was used for the import to seaborgium/serpens) and Andrew Bogott and myself have have kept a copy of these for a while, and I don't see anything which needs to be retained.

But I'm adding Andrew to double-check/confirm.

MoritzMuehlenhoff added a subscriber: Andrew.

confirmed -- these systems are no longer needed and can be reclaimed.

RobH triaged this task as Medium priority.Dec 22 2015, 12:29 AM
RobH updated the task description. (Show Details)
RobH updated the task description. (Show Details)Dec 22 2015, 12:46 AM
RobH updated the task description. (Show Details)Dec 22 2015, 12:52 AM
RobH closed this task as Resolved.Dec 22 2015, 12:58 AM
RobH updated the task description. (Show Details)

All remote steps complete and on-site tasks dispatched for the disk wipe and addition back to the server spares tracking. This task for the overall steps and software updates is complete/resolved.